Subject: Re: F16 tiger meet 1991
From: "Steve Bamford" <[email-masked]>
To: "pol rouneau" <[email-masked]>
Date: Mon, 30 Dec 2002 16:15:51 -0800

----- Original Message ----- 
  From: pol rouneau 
  To: Steve Bamford 
  Sent: Tuesday, December 24, 2002 6:27 AM
  Subject: Re: F16 tiger meet 1991

  Hi Steve, many thanks for your answer. 

  I send you other photos (but 2 by 2 because bad connexion) 

  - kit is 1.48 F16 A Hasegawa, buid 10 years ago 

  - decals from daco (http://ultra.glo.be/daco/) , but thick => need+++ Microset and Microsol on gloss (?) varnish surface. 

  - cockpit is from the box (black box kit do not exist at this time), but seat is from Verlinden 

  - Ladder by myself with plasticard 

  - paint is Tamya acrylic 

  - remove before flight tags by myself with 1/72 verlinden stencil 

  No problem to buid the kit ,but patience++ for decals; 

   Steve Bamford <[email-masked]> wrote: 

    Hi Pol,
    VERY nice F-16.

    Send me an article like this.....
      a.. 1/48 Hasegawa F-16A 
      b.. Dacodecals 
      c.. Black Box cockpit 
      d.. made ladder myself from plastic 
      e.. HUD cover from Tissue paper 
      f.. "Remove before Flight" tags from ..... 
      g.. Paint was Humbrol 
      h.. etc 
      i.. etc
    Send me the info and I can write the article for you.  No problem.  Does this make sense?

    Also send your first and last name ....and more pics of your F-16.

    Thanks!!!

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

    Hello Steve,

     
    Sorry, but my English is so poor I'm not sure you understand me.
    I would contribute with for example my 1.48 belgian F16, but I am not able to comment it.
    You think it is possible?
    If you would to answer, make it at [email-masked] because I have no return with outlook.
    Many thanks and BRAVO for your work

    Pol

------------------------------------------------------------------------------
  Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
  Testez le nouveau Yahoo! Mail